// Logo --------------

@import "../../../core/variables";

$logo-width: 58px;
$logo-height: 72px;

.logo {
  display: block;
  width: $logo-width;
  height: $logo-height;

  @include mq("laptop-small", "max") {
    width: $logo-width - 20px;
    height: $logo-height - 20px;
  }
}
// -------------- end logo
